<VirtualHost *:80>

    ServerName www.bidobo.io
    ServerAlias bidobo.io

    RewriteEngine on
    RewriteCond %{HTTP:X-Forwarded-Proto} =http
    RewriteRule . https://%{HTTP:Host}%{REQUEST_URI} [L,R=permanent]

 <Directory /var/www/www.bidobo.io/>
      #Options +Indexes +FollowSymLinks +ExecCGI
      AllowOverride All
      #Order deny,allow
      #Allow from all
    </Directory>

    DocumentRoot /var/www/www.bidobo.io
    ErrorLog ${APACHE_LOG_DIR}/www.bidobo.io.error.log
    CustomLog ${APACHE_LOG_DIR}/www.bidobo.io.access.log combined

RewriteEngine On
RewriteCond %{HTTP:X-Forwarded-Proto} =http
RewriteRule .* https://%{HTTP:Host}%{REQUEST_URI} [L,R=permanent]

</VirtualHost>
